Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 11:04:33 +0000

Chat transcript

	Jonathan Sun, 09/25/22 02:46:35 pm Asia/Baku
		Hello, would you like to talk about our services?
	Visitor 02:46:35 pm
		Hello
		I can&#39;t send mail to support@
		mail to: [email-masked]
	Jonathan 02:47:30 pm
		are you an existing customer ?
	Visitor 02:47:35 pm
		YEs
		my mail is: [email-masked]
		i&#39;m using mail service
		colocation america returns me this error
		This is the mail system at host mail.amail.az.

I&#39;m sorry to have to inform you that your message could not
be delivered to one or more recipients. It&#39;s attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

&lt;[email-masked]&gt;: host mail.colocationamerica.com[208.70.253.20]
    said: 550-DKIM: encountered the following problem validating amail.az: 550
    pubkey_unavailable (in reply to end of DATA command)
	Jonathan 02:48:24 pm
		
May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:48:42 pm
		Rashad Aliyev, [email-masked], +994 50 648 2737
	Jonathan 02:48:53 pm
		Thank you. I&#39;m escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help. 
	Visitor 02:49:07 pm
		I can&#39;t send email to support
		THis is problem
		In my side all records is OK
	Jonathan 02:49:32 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		 you can also call 1-800-296-8915 for immediate help.
	Visitor 02:50:42 pm
		Now I try to assend mail to developer@
		this mail also returned back
		This is the mail system at host mail.amail.az.

I&#39;m sorry to have to inform you that your message could not
be delivered to one or more recipients. It&#39;s attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

&lt;[email-masked]&gt;: host
    mail.colocationamerica.com[208.70.253.20] said: 550-DKIM: encountered the
    following problem validating amail.az: 550 pubkey_unavailable (in reply to
    end of DATA command)
	Jonathan 02:52:50 pm
		can you try calling 1-800-296-8915 , I will also forward this concern once again so they can get back to you as soon as possible. 
	Visitor 02:53:03 pm
		It&#39;s not ok for me
		I have request for reinstall OS
		I need provide informations by mail
		for this email is ok
		also I try to reset my password from my-account panel on colocationamerica
		it also don&#39;t send email to me
	Jonathan 02:54:16 pm
		Yes these email addresses are correct, [email-masked] and [email-masked] 
	Visitor 02:55:19 pm
		But I  didn&#39;t receive mail
		https://cdn.livechat-files.com/api/file/lc/att/8807561/47251cd9acaf66e1f0d1305a1a4cb48a/image.png
	Jonathan 02:56:28 pm
		I apologize for the inconvenience. 
		I have already escalated this matter and our team should be contacting you soon. 
		Are we still connected? 
	Visitor 02:59:32 pm
		Ok
		and wait for response?
		when it responded?
	Jonathan 02:59:59 pm
		they will be contacting you soon 
		Is there anything else I can help you with today? 
	Visitor 03:00:16 pm
		Just this
		thank u
	Jonathan 03:00:27 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:01:02 pm
		Jonathan archived the chat

	14m 27s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com